You are here

problem with portable apps mozilla thunderbird edition 31.4.0

2 posts / 0 new
Last post
7mslisak7
Offline
Last seen: 7 years 9 months ago
Joined: 2010-02-24 08:43
problem with portable apps mozilla thunderbird edition 31.4.0

My portable apps mozilla thunderbird portable edition updated automatically to the newest edition 31.4.0 but now I am not able to open the email client. I get the error Platform version 31.3.0 is not compatible with minVersion>= 31.4.0 maxVersion

John T. Haller
John T. Haller's picture
Online
Last seen: 3 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Extension

That means you have an extension that is incompatible. Your best bet is to re-update Thunderbird Portable by downloading it from the site and then installing it over the top of your existing copy. If that still fails, start it in safe mode (go to the command line and run ThunderbirdPortable.exe --safe-mode) and determine what is broken.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments